﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="CommonServiceLocator" version="2.0.5" targetFramework="net45" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net45" />
</packages>